package domain

type TmallExchangeMessageAddPicUrl struct {
	/*
	   图片url     */
	Url *string `json:"url,omitempty" `
}

func (s *TmallExchangeMessageAddPicUrl) SetUrl(v string) *TmallExchangeMessageAddPicUrl {
	s.Url = &v
	return s
}
